Saltar al contenido principal
GET
JavaScript

Autorizaciones

Authorization
string
header
requerido

Send your API key as a bearer token: Authorization: Bearer <api_key>. A test mode key starts with dodo_test_, for example dodo_test_AbCd1234EfGh5678.<secret>. A live mode key starts with dodo_live_. Use a test mode key on test.dodopayments.com and a live mode key on live.dodopayments.com. Keys from before these tags have no tag and operate as before.

Parámetros de ruta

id
string
requerido

Credit Entitlement ID

Respuesta

Credit entitlement details

business_id
string
requerido
created_at
string<date-time>
requerido
id
string
requerido
name
string
requerido
overage_behavior
enum<string>
requerido

Controls how overage is handled at billing cycle end.

Opciones disponibles:
forgive_at_reset,
invoice_at_billing,
carry_deficit,
carry_deficit_auto_repay
overage_enabled
boolean
requerido
precision
integer<int32>
requerido
rollover_enabled
boolean
requerido
unit
string
requerido
updated_at
string<date-time>
requerido
currency
null | enum<string>
Opciones disponibles:
AED,
ALL,
AMD,
ANG,
AOA,
ARS,
AUD,
AWG,
AZN,
BAM,
BBD,
BDT,
BGN,
BHD,
BIF,
BMD,
BND,
BOB,
BRL,
BSD,
BWP,
BYN,
BZD,
CAD,
CHF,
CLP,
CNY,
COP,
CRC,
CUP,
CVE,
CZK,
DJF,
DKK,
DOP,
DZD,
EGP,
ETB,
EUR,
FJD,
FKP,
GBP,
GEL,
GHS,
GIP,
GMD,
GNF,
GTQ,
GYD,
HKD,
HNL,
HRK,
HTG,
HUF,
IDR,
ILS,
INR,
IQD,
JMD,
JOD,
JPY,
KES,
KGS,
KHR,
KMF,
KRW,
KWD,
KYD,
KZT,
LAK,
LBP,
LKR,
LRD,
LSL,
LYD,
MAD,
MDL,
MGA,
MKD,
MMK,
MNT,
MOP,
MRU,
MUR,
MVR,
MWK,
MXN,
MYR,
MZN,
NAD,
NGN,
NIO,
NOK,
NPR,
NZD,
OMR,
PAB,
PEN,
PGK,
PHP,
PKR,
PLN,
PYG,
QAR,
RON,
RSD,
RUB,
RWF,
SAR,
SBD,
SCR,
SEK,
SGD,
SHP,
SLE,
SLL,
SOS,
SRD,
SSP,
STN,
SVC,
SZL,
THB,
TND,
TOP,
TRY,
TTD,
TWD,
TZS,
UAH,
UGX,
USD,
UYU,
UZS,
VES,
VND,
VUV,
WST,
XAF,
XCD,
XOF,
XPF,
YER,
ZAR,
ZMW
description
string | null
expires_after_days
integer<int32> | null
max_rollover_count
integer<int32> | null
overage_limit
integer<int64> | null
price_per_unit
string | null

Price per credit unit

rollover_percentage
integer<int32> | null
rollover_timeframe_count
integer<int32> | null
rollover_timeframe_interval
null | enum<string>

Unit of a duration count (e.g. license-key validity period).

Opciones disponibles:
Day,
Week,
Month,
Year
Última modificación el 1 de abril de 2026